@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.operations {
  max-width: 750px;
  margin: 0 auto;
}
.operations-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
}
.operations-item__image {
  aspect-ratio: 1.28;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0 0 10% 0;
}
.operations-item__content {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.operations-item__text, .operations-item p {
  margin: 0;
}
.operations-item__link {
  width: 100%;
  padding: 1rem;
  background: #00AFF4;
  color: #FFFFFF;
  font-family: "MavenProMedium";
  text-align: center;
  border-radius: 0px 0px 20px 0px;
  margin: 30px 0 0 0;
}
.operations-item__link:hover {
  color: #FFFFFF;
}
@media screen and (min-width: 768px) {
  .operations-item {
    flex-direction: row-reverse;
    align-items: center;
    gap: 65px;
  }
  .operations-item__image {
    width: 360px;
    height: 280px;
  }
  .operations-item__title {
    margin: 0 0 8px 0;
  }
  .operations-item__link {
    width: 200px;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    max-width: 750px;
  }
}